## Xalan-C++ API Documentation

### The Xalan C++ XSLT Processor Version 1.10

Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# XalanEXSLTDateTimeFunctionsInstaller Class Reference

`#include <XalanEXSLTDateTime.hpp>`

Inheritance diagram for XalanEXSLTDateTimeFunctionsInstaller:

[legend]
Collaboration diagram for XalanEXSLTDateTimeFunctionsInstaller:

[legend]
List of all members.

## Static Public Methods

- void installLocal (XPathEnvSupportDefault &theSupport)
- void installGlobal (MemoryManagerType &theManager)
- void uninstallLocal (XPathEnvSupportDefault &theSupport)
- void uninstallGlobal (MemoryManagerType &theManager)

## Member Function Documentation

void XalanEXSLTDateTimeFunctionsInstaller::installGlobal ( | MemoryManagerType & theManager )`[static]`

| Reimplemented from XalanExtensionsInstaller.

void XalanEXSLTDateTimeFunctionsInstaller::installLocal ( | XPathEnvSupportDefault & theSupport )`[static]`

| Reimplemented from XalanExtensionsInstaller.

void XalanEXSLTDateTimeFunctionsInstaller::uninstallGlobal ( | MemoryManagerType & theManager )`[static]`

| Reimplemented from XalanExtensionsInstaller.

void XalanEXSLTDateTimeFunctionsInstaller::uninstallLocal ( | XPathEnvSupportDefault & theSupport )`[static]`

| Reimplemented from XalanExtensionsInstaller.

The documentation for this class was generated from the following file:

- XalanEXSLTDateTime.hpp

Interpreting class diagrams

Doxygen and GraphViz are used to generate this API documentation from the Xalan-C header files.

Xalan-C++ XSLT Processor Version 1.10 Copyright © 1999-2004 The Apache Software Foundation. All Rights Reserved.